body
{
	background-color:#EEEEEE;
}

body,p,div,span,h1,h2,h3,h4,h5,h6,th,td,form,input,textarea,ol,ul,li:
{
	font-family:Arial,Helvetica,sans-serif,Verdana;
}

/* Scoll-Navigation */
nav {
		height:326px;
		background:#EEEEEE;
/*		background-image: url(img/backgrounds/BG_hsp_header.gif); */
		position: fixed;
		top:0;
		right:0;
		left:0;
		transition:transform 0.5s 0.1s ease-in-out;
		TEST
	}

	.down nav {
		transform:translate3d(0, -192px, 0);
	}
/* / Scoll-Navigation */

/* Suchmasken */
main {
	background: white;
}

#SPRECHERsuche {
	width: 10.625em;
	border: none;
	border-bottom: 2px solid #999999;
	font-size: 1.2em;
	transition: width 0.5s ease-in-out;
}

#SPRECHERsuche:focus {
	font-size: 1.2em;
	width: 100%;
}

#HSPsuche {
	width: 10em;
	border: none;
	border-bottom: 2px solid #999999;
	font-size: 1.2em;
	transition: width 0.5s ease-in-out;
}

#HSPsuche:focus {
	font-size: 1.2em;
	width: 100%;
}
/* / Suchmasken */

h6
{
	font-family:Arial;
	font-weight:bold;
	font-size:8pt;
	color:#CC0000;
}

h5
{
	font-family:Arial;
	font-weight:bold;
	font-size:9pt;
	color:#CC0000;
}

h4
{
	font-family:Arial;
	font-weight:bold;
	font-size:11pt;
	color:#CC0000;
}

h3
{
	font-family:Arial;
	font-weight:bold;
	font-size:14pt;
	color:#CC0000;
}

h2
{
	font-family:Arial;
	font-weight:bold;
	font-size:18pt;
	color:#CC0000;
}

h1
{
	font-family:Arial;
	font-weight:bold;
	font-size:24pt;
	color:#CC0000;
}


.t8
{
	font-family:Arial;
	font-weight:lighter;
	font-size:5pt;
	color:#000000;
}

.t7
{
	font-family:Arial;
	font-weight:lighter;
	font-size:7pt;
	color:#000000;
}

.t6
{
	font-family:Arial;
	font-weight:lighter;
	font-size:8pt;
	color:#000000;
}

.t5
{
	font-family:Arial;
#	font-weight:lighter;
	font-size:9pt;
	color:#000000;
}

.t5_bold
{
	font-family:Arial;
	font-weight:bold;
	font-size:9pt;
	color:#000000;
}

.t4
{
	font-family:Arial;
	font-size:11pt;
	color:#000000;
}

.t4_bold
{
	font-family:Arial;
	font-weight:bold;
	font-size:11pt;
	color:#000000;
}

.t3
{
	font-family:Arial;
	font-size:14pt;
	color:#000000;
}

.t3_bold
{
	font-family:Arial;
	font-weight:bold;
	font-size:14pt;
	color:#000000;
}

.t2k5
{
	font-family:Arial;
	font-size:16pt;
	color:#000000;
}

.t2
{
	font-family:Arial;
	font-size:18pt;
	color:#000000;
}

.t1
{
	font-family:Arial;
	font-size:24pt;
	color:#000000;
}

.test
{
	font-family:Arial;
	font-size:24pt;
	color:#CC0000;
}

a
{
}

a:link
{ 
	font-family:Arial;
	font-weight:bold;
	color:#205367;
	text-decoration:none;
}

a:visited
{ 
	font-family:Arial;
	font-weight:bold;
	color:#2d6980;
	text-decoration:none;
}

a:active
{ 
	font-family:Arial;
	font-weight:bold;
	color:#7199ac;
	text-decoration:underline;
}

.hinweis
{
	color:#CC0000;
}

.user
{
	color:#2d6980;
}

.user_light
{
	color:#b5cbd6;
}

.user_middle
{
	color:#7199ac;
}

.user_dark
{
	color:#245970;
}

.bleistift
{
	color:#AAAAAA;
}


.justus
{
	color:#AAAAAA;
}

.peter
{
	color:#ABABAB;
}

.bob
{
	color:#BCBCBC;
}

.cyan
{
	color:#006699;
}


.vielrand
{
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
	margin-right:10px;
}	